RIGCTLCOM-WSJTX(1)

NAME
rigctlcom-wsjtx - Hamlib 4 rigctlcom Serial port passthru Kenwood TS-2000 emulator.

SYNOPSIS

rigctlcom-wsjtx [OPTIONS]

DESCRIPTION

wsjtx uses a version of the hamlib CAT control library. This library is virtually identical to the current release version of hamlib. If a wsjtx user wishes to use the hamlib TS-2000 emulator rigctlcom to allow CAT applications that do not talk to hamlib to share CAT control control their transceiver; then this special version of rigctlcom should be used since that too has the modified hamlib code embedded with it.

WSJT-X home page
    http://www.physics.princeton.edu/pulsar/K1JT/wsjtx.html

WSJT-X User’s Guide
    http://www.physics.princeton.edu/pulsar/K1JT/wsjtx-doc/wsjtx-main-toc2.html

OPTIONS

Refer to the hamlib documentation.